/* This imports the Base Weblog CSS from TypePad, which defines core styles */

@import url(/.shared/themes/common/base-weblog.css);


/* This imports the local asterisk-style.css, which you can use as a guide for customizing your blog's CSS.

@import url(asterisk-style.css); */

em {font-style:italic !important;} 
strong {font-weight:bold !important;}
ul {text-align:left;}

nav#nav-primary ul ul li {text-align:center;}
nav#nav-footer ul ul li {text-align:left;}
h1 figure#transparency-talk-h1 {display:block;width:452px;height:31px;background:url("templateFiles/h1_transparency-talk.png") top left no-repeat;font-size:0px;color:#fff;margin-bottom:40px;}

h2.module-header {
    font-size: 1.25em;
    text-align: center;
    text-transform: none;
}
h2.entry-header {
    text-transform: none;
}
h2.entry-header a, h2.module-header a {color:#f96f59;display: block;}
h3.entry-header a, h3.module-header a {color:#8EB924;}
h2.entry-header a:hover, h2.module-header a:hover {color:#21a5b8;}

span.date-header, span.h-small-phrase  {text-transform: none;font-size:14px;color:#363636;}
span.breadcrumb-divider {display: inline-block;width: 11px;height: 12px;background: url("http://glasspockets.org/extension/glasspockets/design/glasspockets_user/images/icons_sprites.png") transparent -273px -129px no-repeat;font-size: 0px;color: #fff;line-height: 22px;}

p.content-nav {font-size:16px;text-align:left;margin:0 0 20px 0;}
p.entry-footer-info {font-size:12px; color:#bbb;}

div.pullquote {
    float: left;
    width: 200px;
    border-right: 5px solid #3BB3C4;
    margin: 0 15px 10px 0;
    padding: 15px 10px;
    color: #565550;
    font: italic 15px/26px 'Raleway',Arial,helvetica,san-serif;
}

blockquote.pullquote {
    float: left;
    width: 200px;
    border-right: 5px solid #3BB3C4;
    margin: 0 15px 10px 0;
    padding: 15px 10px 15px 0;
    color: #3BB3C4;
    font: normal 20px/28px 'Raleway',Arial,helvetica,san-serif;
}
blockquote.pullquote h1,
blockquote.pullquote h2,
blockquote.pullquote h3,
blockquote.pullquote strong,
blockquote.pullquote em {
    font-weight:normal;
    margin:0;
    padding:0;
    display:inline;
    font-size:1em;
    font-style:normal !important;
    color: #3BB3C4;
    text-transform: none;
}

input[type="submit"] {border:1px #ccc solid;background-color:#eee;padding:5px;}
textarea, input[type="text"], input#comment-author, input#comment-email, input#comment-url {border:1px #ccc solid;background-color:#fff;padding:5px;}
textarea#comment-text {width:400px;}


/* Layout */

div#container {width:100%;max-width:1200px;}
div#container-inner {padding-left: 10px;}

.layout-two-column-right #alpha {width: 70%;margin-right:2%;}
.layout-two-column-right #beta {width: 28%;margin:0;}
.layout-two-column-right #pagebody-inner {background:transparent;margin-top:25px;}

div.entry {background:transparent;}
div.entry-content {font-family:Arial, san-serif;margin-left:0;margin-right:0;}
div.module {
    width: 100%;
    font-size: 14px;
    font-family: 'Raleway',Arial,san-serif;
    background-color: #f5f5f5;
    margin-bottom: 20px;
    padding: 2em;
    border-radius: 3px;
    box-sizing: border-box;
}
div#subscribe_to_transparency_talk {
    border: 5px solid #f96f59;
}

p.subscribe-fields {
    text-align: center;
}
p.subscribe-fields input[type="text"] {
    width:100%;
    margin-bottom: 1em;
}
p.subscribe-fields input[type="submit"] {
    background-color: rgba(249,111,89,1);
    color: #fff;
    border-radius: 4px;
    padding: .5em 1.5em;
    font-size: 1.25em;
}
p.subscribe-fields input[type="submit"]:hover {
    background-color: rgba(224,83,61,1);
}


div.module-content {display:block;margin:0;}

div.module-archives ul.module-list li {padding:13px 0;border-bottom:1px #D8D8D8 solid;}
div.module-category-cloud ul.module-list li>a:after {content:",";}
div.module-category-cloud ul.module-list li:last-child>a:after {content:"";}

div#to-top {display:none;}

/* Layout-specific */

div.module#search_transparency_talk input[type="text"] {width:68% !important;height:30px;padding:5px 3%;border:1px #ccc solid;background-color:#fff;margin:0;}
div.module#search_transparency_talk input[type="submit"] {width:25%;max-width:42px;height:42px;margin:0 0 0 -5px;padding:0;border:12px #555450 solid;background:url("http://glasspockets.org/extension/glasspockets/design/glasspockets_user/images/icons_sprites.png") #555450 -270px 0px no-repeat;text-indent:-99999px;color:#242422;}

.typelist-note button {
position: relative;
background: none repeat scroll 0% 0% transparent;
border: medium none;
border-radius: 4px;
padding: 10px;
text-transform: uppercase;
display: inline-block;
font-size: 0.85em;
font-weight: bold;
font-family: "Raleway",sans-serif;
color: #FFF;
z-index: 2;
width: 75%;
margin: 1em 0 0 25%;
cursor: pointer;
line-height: normal;
text-align: right;
}

.typelist-note button:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.33;
    border-radius: 4px;
    z-index: -1;
}

.inline-button {
    text-align: center;
    margin:2em 0;
}

.inline-button a {
    background-color:rgba(249,111,89,1);
    color:#fff;border-radius: 4px;
    padding: .5em 1.5em;
    font-size: 1.25em;
}
.inline-button a:hover {
    background-color:rgba(224,83,61,1);
}


/* table formatting that makes the first row a header */
table.simple-table {
    margin: 2em auto;
    width: 90%;
}
table.simple-table tr:first-of-type td {
    font-weight:bold;
}
table.simple-table td {
    width: 50%;
    border: 1px #ccc solid;
    padding: .5em 1em;
    vertical-align: top;
}



/* Covid-19*/

.covid-19 {margin:1em 0;}
.covid-19 li {margin-bottom:1em;}
ul.foundation-list {column-count: 2;margin:0 !important;}
.covid-tab-link {
    margin: 1em auto;
    display: block;
    background-color: #f96f59;
    border: none;
    padding: 1em 3em;
    border-radius: 4px;
    color: #fff;
    max-width: 110px;
    text-align: center;
    cursor:pointer;
}
.covid-tab-link:hover {
    background-color: #23818e;
}
.covid-tab-link.active {display:none;}



/* RESPONSIVE */

@media (max-width:768px) {
div#container, .layout-two-column-right #beta {width:100%;}
div#container-inner {padding-left:0;}
.layout-two-column-right #alpha {width:94%;padding:0 3%;clear:both;}
div.module {width:92%;padding:2% 4%;}
div.module-content {display:none;margin-top:1em;}
h2.module-header {margin:0;font-size:20px;}
.expandable {cursor:pointer;padding-left:15px;background:url("templateFiles/icon-sprite.gif") 0 7px no-repeat;}
.expandable.open {background:url("templateFiles/icon-sprite.gif") 0 -143px no-repeat;}
div#to-top {display:block;position:fixed;bottom:10px;right:0px;width:30px;height:30px;background-color:#000;opacity:.5;border-radius:5px 0 0 5px;color:#000;font-size:0px;z-index:99;}
div#to-top>a {display:block;width:100%;height:30px;background:url("templateFiles/icon-sprite.gif") transparent 50% -287px no-repeat;color:#000;}
}


@media (max-width:360px) {
    h1 figure#transparency-talk-h1 {width:100%;background-size:contain;}
}

/* ph=1 */



/* Category Archives 


body.category-archive .entry-footer {xdisplay:none;}
body.category-archive div.entry {margin-right:15%;}
body.category-archive h3.entry-header, div.entry-content {margin:0 10% 0 5%;}
body.category-archive p.read-more {text-align:right;margin-right: calc(150px + 3em);}
body.category-archive span.date-header, span.h-small-phrase {padding: .5em 0;display: inline-block;}
body.category-archive div.entry-body {font-size: 1.2em;}
*/

header#site-header {
margin-top: -1px;
}

span.entry-footer-links-reblog {
    display: none !important;
}
/* ph=1 */
